## EReflow

EReflow

## Synopsis

    struct              EReflow;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GnomeCanvasItem
                   +----GnomeCanvasGroup
                         +----EReflow

## Properties

      "column-width"             gdouble               : Read / Write
      "empty-message"            gchar*                : Read / Write
      "height"                   gdouble               : Read / Write
      "minimum-width"            gdouble               : Read / Write
      "model"                    EReflowModel*         : Read / Write
      "width"                    gdouble               : Read

## Signals

      "column-width-changed"                           : Run Last
      "selection-event"                                : Run Last

## Description

## Details

### struct EReflow

    struct EReflow;

## Property Details

### The `"column-width"` property

      "column-width"             gdouble               : Read / Write

Column width.

Allowed values: >= 0

Default value: 150

### The `"empty-message"` property

      "empty-message"            gchar*                : Read / Write

Empty message.

Default value: NULL

### The `"height"` property

      "height"                   gdouble               : Read / Write

Height.

Allowed values: >= 0

Default value: 0

### The `"minimum-width"` property

      "minimum-width"            gdouble               : Read / Write

Minimum Width.

Allowed values: >= 0

Default value: 0

### The `"model"` property

      "model"                    EReflowModel*         : Read / Write

Reflow model.

### The `"width"` property

      "width"                    gdouble               : Read

Width.

Allowed values: >= 0

Default value: 0

## Signal Details

### The `"column-width-changed"` signal

    void                user_function                      (EReflow *ereflow,
                                                            gdouble  arg1,
                                                            gpointer user_data)      : Run Last

### The `"selection-event"` signal

    gint                user_function                      (EReflow  *ereflow,
                                                            GObject  *arg1,
                                                            GdkEvent *arg2,
                                                            gpointer  user_data)      : Run Last